Subject: [Shop-talk] Quick start fasdtener collection?

From: Jim Franklin <[email-masked]>
Date: Sun, 7 Jan 2024 10:50:23 -0500

2 years ago I sold my house and moved overseas, giving away my 25 year collection of assorted fateners. Now I need it back :-)   Other than asking the local classifieds/freecycle, any thoughts on how to amass a collection quickly? Yesterday I paid $1 each for M8 pan head screws to mount a TV and today I discovered the old washers are permanently affixed to the old short screws and I don't have any washers <hangs head>.

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive